## golang-github-karpeleslab-reflink 1.0.1

=== debian/changelog ===
golang-github-karpeleslab-reflink (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 19:40:41 -0500

golang-github-karpeleslab-reflink (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1087510)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Nov 2024 10:07:13 -0500
