=== debian/control ===
Source: golang-github-karpeleslab-reflink
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-karpeleslab-reflink
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-karpeleslab-reflink.git
Homepage: https://github.com/KarpelesLab/reflink
XS-Go-Import-Path: github.com/KarpelesLab/reflink

Package: golang-github-karpeleslab-reflink-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Reflink file copy in Go (library)
 Reflinks are a new kind of links found in btrfs and xfs which act
 similar to hard links, except modifying one of the two files will not
 change the other, and typically only the changed data will take space on
 the disk (copy-on-write).
 .
 This package provides a library for accessing reflinks
